Bug 1014268 - Missing launch server panel
Missing launch server panel
Status: CLOSED NOTABUG
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Installer (Show other bugs)
6.0.0
Unspecified Unspecified
urgent Severity urgent
: ER4
: 6.0.0
Assigned To: Thomas Hauser
Len DiMaggio
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-01 11:02 EDT by Pavol Srna
Modified: 2013-10-03 13:05 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-01 11:54:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavol Srna 2013-10-01 11:02:14 EDT
Description of problem:

The launch server panel is missing.
Comment 2 Thomas Hauser 2013-10-01 11:15:59 EDT
Please see https://bugzilla.redhat.com/show_bug.cgi?id=1011611
Comment 3 Pavol Srna 2013-10-02 02:04:19 EDT
Thanks, Thomas.

Note You need to log in before you can comment on or make changes to this bug.